function validateForm() {	
	if (validateField('SB_Validator.notEmpty', 'login', 'EMPTY-FIELDS')
		//&& validateField('SB_Validator.isLogin', 'login', 'INVALID-LOGIN')
		&& validateField('SB_Validator.notEmpty', 'email', 'EMPTY-FIELDS')
		&& validateField('SB_Validator.isEmail', 'email', 'INVALID-EMAIL')
	) {
		document.forms['fpForm'].submit();
		return true;
	} else {
		return false;
	}
}